SDL_StopHapticEffects(3)

NAME
SDL_StopHapticEffects - Stop all the currently playing effects on a haptic device.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_StopHapticEffects(SDL_Haptic *haptic);

FUNCTION PARAMETERS

haptic
    the SDL_Haptic
     device to stop.

RETURN VALUE
Returns true on success or false on failure; call

SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_RunHapticEffect(3), •(3), SDL_StopHapticEffects(3)